@import url('http://fonts.googleapis.com/css?family=Raleway');
@import url('http://fonts.googleapis.com/css?family=Nixie+One');
@import url('http://fonts.googleapis.com/css?family=Oxygen');
@import url('http://fonts.googleapis.com/css?family=Rock+Salt');
@import url('http://fonts.googleapis.com/css?family=Permanent+Marker');
@import url('http://fonts.googleapis.com/css?family=Satisfy');
@import url('http://fonts.googleapis.com/css?family=Architects+Daughter');

body{
  min-height:100vh;
  width:100vw;
  margin:0 auto;
  overflow-x:hidden;
}

.nav{
height:20vh;
width:100vw;	
float:left;
background:#282828;

}



.logo{
	float:left;
	width:16.5vw;
	height:100%;
	
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;

}

.logo img{
	margin-top: 0%;
	margin-left: 20%;
	width:100%;
	height:90%;
}

.nav ul{
	float:right;
	width:75vw;
	height:100%;
	margin-top:0%;
	margin-right:-14%;

list-style-position: inside;
list-style:none;
display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
	
}

.nav ul li{
	height:28%;
	width:9%;
	color:#fff;
	float:left;
	font-family:'permanent marker';
	font-size:.9em;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.nav ul li:hover{
	color:#b2b094;
	
}

.nav ul li a:hover{
	color:#b2b094;
	
}

.nav ul li a{
	color:#fff;
	text-decoration:none;
}

.nav ul li:nth-child(1){
	width:4%;
}

.nav ul li:nth-child(2){
	
	width:4%;
}

.nav ul li:nth-child(1) .fa:hover{
	color: #b2b094;
}

.nav ul li:nth-child(2) .fa:hover{
	color: #b2b094;
}

.nav ul li:nth-child(5){
	width:12%;
}

.nav ul li:nth-child(6){
	border:2px solid #fff;
	width:12%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}
.nav ul li:nth-child(6):hover {
  background-size: 100% 100%;
  color: #b2b094;
}

.container{
	width:100%;
	max-height:100%;
	overflow-x:hidden;
	color:#fff;
	float:left;
	font-family:'permanent marker';
	
}

.container h1{
	width:100%;
	color:#fff;
text-align:center;
margin-top:3%;
	font-family:'permanent marker';
	
	font-size:5em;
	float:left;
	
	
}

.container h3{
color:#8e2c1f;
text-align:center;
margin-top:-5%;

	font-family:'satisfy';
	
	width:100%;
	font-size:3.2em;
	float:left;
	
	
	
}

.container .out{
	width:80%;
margin:0% 10%;
	float:left;
}

.button a{
	text-decoration:none;
	color:#b2b094;
	
}

.button span{
	font-size:.6em;
}

.container .button:nth-child(1){
	color:#fff;
text-align:center;
	font-family:'permanent marker';
	margin-left:30%;
	margin-right:5%;
	padding:1%;
	font-size:1.2em;
	float:left;
	border:3px solid #fff;
	width:12%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}

.container .button:nth-child(2){
	color:#fff;
text-align:center;
	font-family:'permanent marker';
	margin-right:30%;
	margin-left:5%;
	padding:1%;
	float:left;
	font-size:1.2em;
	
	border:3px solid #fff;
	width:12%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}

.container .button:hover {
  background-size: 100% 100%;
  color: #b2b094;
}

.container .button:hover a {
  background-size: 100% 100%;
  color: #b2b094;
}

.container .button a{
	color:#fff;
	text-decoration:none;
}

.locations .left{
	width:40%;
	height:100%;
	float:left;
	background-image:url("https://images.unsplash.com/photo-1437750635120-f98648c0fe03?ixlib=rb-0.3.5&q=80&fm=jpg&crop=entropy&w=1080&fit=max&s=7b33b048f8a9b6cdfa37464141d738ed");
	
	background-size:cover;
	
}

.locations .left h2{
	color:#fff;
text-align:right;

	font-family:'permanent marker';
	padding-right:10%;
	padding-top:7.5%;
	font-size:4.5em;
	text-transform:uppercase;
	
	
}

.locations .right{
	width:60%;
	height:100%;
	float:left;

	
}

.locations .right p{
	color:#b2b094;
text-align:justify;

	font-family:'satisfy';
	padding:5% 10%;
	font-size:1.25em;
	font-weight:bold;	
	
}

.locations .right .top{
	height:50%;
	width:100%;
	float:left;
	background:#b2b094;
}

.locations .right .bottom{
	height:50%;
	width:100%;
	float:left;
	background:#8e2c1f;
}

.locations .button{
	color:#fff;
text-align:center;
	font-family:'permanent marker';
	margin-right:10%;
	margin-top:-2%;
	padding:1%;
	float:right;
	font-size:1.2em;
	
	color:#b2b094;
	border:3px solid #b2b094;
	width:25%;
 background-image: linear-gradient(#b2b094, #b2b094);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}
.locations .button:hover {
  background-size: 100% 100%;
  color: #fff;
}

.locations .button:hover a{
	text-decoration:none;
	color:#fff;
	
}


.locations{
	width:100vw;
	height:80vh;
	display:block;
	color:#b2b094;
	float:left;
	font-family:'permanent marker';
	
	
}


.locations .right a{
height:100%;
width:100%;
color:#fff;
text-decoration:none;
	float:left;
	font-family:'permanent marker';
	font-size:5em;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;

}

.right .top:hover{
	
	background:rgba(136,132,51,0.7);
}

.right .bottom:hover{
	opacity:0.85;
}

.contact{
	width:100vw;
	height:90vh;
	display:block;
	color:#b2b094;
	float:left;
	font-family:'permanent marker';
	
	
}

.contact .left{
	width:50%;
	height:100%;
	float:left;
	background-image:url("rest1.jpg");
	background-size:cover;
	
}

.contact .left h2{
	color:#fff;
text-align:right;

	font-family:'permanent marker';
	padding-right:10%;
	font-size:4.5em;
	text-transform:uppercase;
	
	
}

.contact .right{
	width:50%;
	height:100%;
	float:left;
background:#C1BFA9;
	
}

.formL, .formR{
width:100%;
opacity:1;
}
 
.formL input{
width:60%;
margin-left:20%;
margin-right:20%;
margin-top:1%;
margin-bottom:1%;
 border:2px solid #C1BFA9;
float:left;
padding:1.3%;
font-family:'permanent marker';
text-align:left;
  font-size:1em;
  text-transform:uppercase;
color:#282828;
background:rgba(255,255,255,1);
}


.formL .select{
width:60%;
margin-left:20%;
margin-right:20%;
margin-top:1%;
margin-bottom:1%;
float:left;
padding:1.3%;
font-family:'permanent marker';
text-transform:uppercase;
color:#282828;
text-align:center;
  font-size:1em;
}

.formR .submit{
width:35%;
margin-left:20%;
margin-right:20%;
margin-top:1%;
margin-bottom:1%;
padding-left:1%;
padding-right:1%;
padding-top:2%;
padding-bottom:2%;
background:none;
float:right;
font-family:'permanent marker';
font-weight:700;
text-transform:uppercase;
color:#fff;
text-align:center;
  font-size:1em;
  border:2px solid #fff;
  
  background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}

.formR .submit:hover {
  background-size: 100% 100%;
  color: #b2b094;
  border:2px solid #b2b094;
}

.formR textarea{
width:60%;
margin-left:20%;
margin-right:20%;
margin-top:1%;
margin-bottom:1%;
float:left;
font-family:'permanent marker';
text-transform:uppercase;
color:#282828;
text-align:left;
 border:2px solid #C1BFA9;
  font-size:1em;
  background:rgba(255,255,255,1);
} 

input[type=text]:focus, textarea:focus{
	box-shadow: 0 0px 5px rgba(255, 255, 255, 1);
	
}

footer{
	width:100%;
	height:30vh;
	overflow:hidden;
	color:#b2b094;
	float:left;
	font-family:'permanent marker';
	
}

footer .left1{
	width:65%;
	height:100%;
	float:left;
	background:#e5e5d8;
	
}



footer .left1 ul{
	height:50%;
	padding-top:3%;
	padding-right:5%;
	float:right;
	list-style-position: inside;
list-style:none;
text-transform:uppercase;
text-align:right;
}

footer .left1 ul li:nth-child(1){
	font-weight:bold;
	color:#282828;
}

footer .left1 ul li:nth-child(1):hover{
	color:#282828;
	
}

footer .left1 ul li a{
	color:#282828;
	text-decoration:none;
}

footer .left1 ul li:hover a{
	color:#fff;
	
}

footer .right1{
	width:35%;
	height:100%;
	float:left;
	background:#282828;
	
}


footer .right1 .social{
	width:100%;
	height:55%;
	margin-left:22%;
}

footer .right1 .social a{
	float:left;
	width:25%;
	height:100%;
	background:#282828;
	text-decoration:none;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
  background-image: linear-gradient(#e5e5d8, #e5e5d8);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}


footer .right1 .social .fa{
	color:#e5e5d8;
	
}

footer .right1 .social a:hover {
  background-size: 100% 100%;
  color: #e5e5d8;
}

footer .right1 .social a:hover .fa{
  
  color: #b2b094;
}

footer .right1 h4{
	color:#b2b094;
	margin-right:6%;
	margin-top:3%;
	font-family:'permanent marker';
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	text-align:right;
}

footer .right1 h5{
	color:#b2b094;
	margin-right:6%;
	margin-top:3%;
	font-family:'permanent marker';
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
text-align:right;
}

footer .right1 h5 a{
	color: #fff;
	text-decoration:none;
}

.main{
float:left;
  height: 80vh;
  width: 100%;
  padding:0%;
  margin:0%;
  background-image: url("lal_banner.jpg");
  background-size: cover;
}

.main_inner{
margin:3%;
background:rgba(178,176,148,.6);
padding:2%;
float:left;
width:30%;
}

.main_inner h2{
text-align:center;
color: #7D0A0A;
font-family:'permanent marker';
font-size:1.5em;
}

.main_inner p{
font-family: 'satisfy';
color:#fff;
text-align:Justify;
font-size:1.2em;
}

.main_inner2{
margin:12% 3% 3% 3%;
background:rgba(178,176,148,.6);
padding:2%;
float:right;
width:30%;
height:50%;
}

.main_inner2 ul{
float:left;
padding:0;
margin:0;
list-style:none;
width:100%;
height:100%;

}

.main_inner2 li{
list-style:none;
float:left;
width:100%;
height:20%;
padding:0%;
margin:0%;
color:#fff;
font-family:'permanent marker';
display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;

}

.main_inner2 li a{
	text-decoration:none;
	color:#fff;
}

.main_inner2 li a:hover{
color: #7D0A0A;
}

.main_inner2 li a:after {
  display: block;
  content: '';
  
  border-bottom: solid 1px #7d0a0a;
  transform: scaleX(0.0001);
  transition: transform 850ms ease-in-out;
}
.main_inner2 li a:hover:after {
  transform: scaleX(0.3);
}

.mobile{
	display:none;
}

@media only screen and (min-width: 781px) and (max-width: 1025px){
	
.logo img{
	margin-top: 0%;
	margin-left: 20%;
	width:100%;
	height:80%;
}

.nav ul{
	float:right;
	width:75vw;
	height:100%;
	margin-top:0%;
	margin-right:-14%;

list-style-position: inside;
list-style:none;
display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
	
}

.nav ul li{
	height:28%;
	width:12%;
	color:#fff;
	float:left;
	font-family:'permanent marker';
	font-size:.8em;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.container h1{
	width:100%;
	color:#fff;
text-align:center;
margin-top:3%;
	font-family:'permanent marker';
	
	font-size:5em;
	float:left;
	
	
}

.container h3{
color:#8e2c1f;
text-align:center;
margin-top:-5%;

	font-family:'satisfy';
	
	width:100%;
	font-size:3.2em;
	float:left;
	
	
	
}

.container .out{
	width:80%;
margin:0% 10%;
	float:left;
}

.button a{
	text-decoration:none;
	color:#b2b094;
	
}

.button span{
	font-size:.6em;
}

.container .button:nth-child(1){
	color:#fff;
text-align:center;
	font-family:'permanent marker';
	margin-left:30%;
	margin-right:5%;
	padding:1%;
	font-size:.9em;
	float:left;
	border:3px solid #fff;
	width:12%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}

.container .button:nth-child(2){
	color:#fff;
text-align:center;
	font-family:'permanent marker';
	margin-right:30%;
	margin-left:5%;
	padding:1%;
	float:left;
	font-size:.9em;
	
	border:3px solid #fff;
	width:12%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
}
	
.container .button:hover {
  background-size: 100% 100%;
  color: #b2b094;
}

.container .button:hover a {
  background-size: 100% 100%;
  color: #b2b094;
}

.container .button a{
	color:#fff;
	text-decoration:none;
}

.about .right p{
	color:#b2b094;
text-align:justify;

	font-family:'satisfy';
	padding:5% 10%;
	font-size:1.1em;
	font-weight:bold;
		
}

}

input[type=text]:focus, textarea:focus{
	box-shadow: 0 0px 5px rgba(255, 255, 255, 1);
	
}

input[type=date] { font-family:'Permanent Marker';} /* to hide the checkbox itself */

input[type=checkbox] { display:none; } /* to hide the checkbox itself */
input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
margin-left:20%;
}

input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */
input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
input[type=checkbox]:checked + label:before { letter-spacing: 10px; } /* allow space for check mark */

label{
	font-family:'Permanent Marker';
	color:#fff;
}